PP::Signature(3)

NAME
PDL::PP::Signature - Internal module to handle signatures

DESCRIPTION
Internal module to handle signatures

SYNOPSIS
 use PDL::PP::Signature;

AUTHOR
Copyright (C) Tuomas J. Lukka 1997 (lukka@husc.harvard.edu) and by Christian Soeller (c.soeller@auckland.ac.nz). All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.